Diferencia entre revisiones de «MediaWiki:Common.css»

m Revertidos los cambios de Lxuser (disc.) a la última edición de Xstela
Sin resumen de edición
Línea 366: Línea 366:
/* [[Template:BlockSprite]] */
/* [[Template:BlockSprite]] */
.block-sprite {
.block-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/d/df/BlockCSS.png);
background-image: url(http://wikiminecraft.es/images/d/df/BlockCSS.png);
}
}


/* [[Template:EntitySprite]] */
/* [[Template:EntitySprite]] */
.entity-sprite {
.entity-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/4/40/EntityCSS.png);
background-image: url(http://wikiminecraft.es/images/4/40/EntityCSS.png);
}
}


/* [[Template:ItemSprite]] */
/* [[Template:ItemSprite]] */
.item-sprite {
.item-sprite {
background-image: url(http://hydra-media.cursecdn.com/minecraft.gamepedia.com/f/f5/ItemCSS.png);
background-image: url(http://wikiminecraft.es/images/f/f5/ItemCSS.png);
}
}